diff --git a/src/include/storage/lwlock.h b/src/include/storage/lwlock.h
index b2bdbba..2bbe1b6 100644
--- a/src/include/storage/lwlock.h
+++ b/src/include/storage/lwlock.h
@@ -190,8 +190,8 @@ extern void InitLWLockAccess(void);
 /*
  * Extensions (or core code) can obtain an LWLocks by calling
  * RequestNamedLWLockTranche() during postmaster startup.  Subsequently,
- * call GetNamedLWLockTranche() and to obtain a pointer to an array
- * containing the number of LWLocks requested.
+ * call GetNamedLWLockTranche() to obtain a pointer to an array containing
+ * the number of LWLocks requested.
  */
 extern void RequestNamedLWLockTranche(const char *tranche_name, int num_lwlocks);
 extern LWLockPadded *GetNamedLWLockTranche(const char *tranche_name);
